<?php
define('HEADING_TITLE','AWB Nummern für Fluggesellschaft %s bearbeiten');
define('HEADING_TITLE_NEW','Neue AWB Nummern zuweisen');
define('MESSAGE_ERROR_NO_AIRLINE','Es wurde keine Fluggesellschaft gewählt');
define('MESSAGE_ERROR_AWB_CHECK','Der AWB Prüfziffern-Test ergab einen Fehler.');

